.button{display:inline-block;text-decoration:none;background:#fff;border:2px solid rgba(0, 0, 0, .9);;height:50px;line-height:50px;padding-left:32px;padding-right:32px;transition:all, .4s;margin-left:10px;margin-right:10px;margin-bottom:20px;}
.avatar{margin-top:40px;}
.hamburger__icon,
.hamburger__icon:before,
.hamburger__icon:after{background-color:#002147;}
.text-center{text-align:center;}